@charset "Shift_JIS";

/* ------------------------------

clearfix Hack

------------------------------ */
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.clearfix { display: inline-block; }

/* Hide Mac IE \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* */

html {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	height: 100%;
	text-align: left;
	background-color: #ffffff;
}

*{
	margin:0px;
	padding:0px;
}

img{ border:0px; }
h1,h2,h3,h4,h5{margin:0;padding:0;}


/* =====================================
	container
===================================== */
* html div#container {
	height:100%;
}

div#container {
	position:relative;
	width: 380px;
	min-height: 100%;
	text-align: left;
	margin: 0 auto;
	
}

body > #container {
	height: auto;
}

/* =====================================
	main
===================================== */
#main380 {
	text-align:left;
	width: 380px;
	padding: 0;
}

#main380 .photo{
	padding-bottom: 5px;
}

#main380 p {
	padding-bottom: 1em;
}

#main380 .bt_next {
	float:right;
	text-align:right;
}

#main380 .bt_pre {
	float:left;
	text-align:left;
}

/* =====================================
	common
===================================== */
.clear {clear:both;}
.center {text-align: center;}
.right {text-align: right;}
